body { 
	margin: 	0 1px 0 0; 
	padding:	0; 
	/*font: 	.70em verdana, sans-serif;*/
	font-family: 	verdana, sans-serif;
	font-size: 	70%;
	/* background: 	#e3e3d4; */
	/*#D6E2EE;*/
	 background: #fff;
	color:		#000000;
	text-align:	center;
}

hr {    display: none;
	visibility: hidden;
	margin-top:0px; 
	margin-bottom:0px; 
	font-family: Verdana;
}

.linea {        visibility: visible;
		display: block;
		/*clear: both;
		border: 1px solid #476F88;*/
		width: 100%;
		height: 1px;
		color:#000; 
		background-color: #476F88; 
		border: none; 
		margin-top:0px; 
		margin-bottom:0px; 
}
	
#pagina {
	width:980px;/*900px;*/
	margin:0px auto; /* Right and left margin widths set to "auto" */
	text-align:left; /* Counteract to IE5/Win Hack */
	/*padding:15px;*/
	/*background-color:#eee;*/
}

#header { 
	font-family: Verdana;
	/*border-top:		1px solid #000;*/
	border-left:	0px solid #476F88;
	border-right:	0px solid #476F88;
	border-bottom:	0px solid #476F88;
	background:		#020585;
	color:				#FFF;
	/*background: #C6CFD6 url(../img/intesta2.jpg) top left no-repeat;  */
	height: 79px;
	width: 100%;/*778px;*/
}

#header h1 {  
	font:				bold italic 40px/50px impact, arial, verdana, helvetica, sans-serif;
	margin:			0;
}

#colonna-top { 
	/*border-left:1px solid #476F88;*/
	float:				left; 
	height:             17PX;
	width:				100%;/*180px; */
	color:				#FFFFFF;
	background-color:  #fff;
	text-align:right;
}

#colonna-sx { 
	/*border-left:1px solid #476F88;*/
	float:				left; 
	width:				200px;/*180px; */
	color:				#000;
}

#colonna-dx { 
	/*border-right:1px solid #476F88;*/
	float:				left; 
	width:				200px;/*180px; */
	color:				#000;
}

#colonna-sx .box {
	padding-top: 5px;
	padding-left:			0px;
	padding-right:			3px;
}

#colonna-dx .box {
	padding-top: 5px;
	padding-left:			3px;
	padding-right:			0px;
}

/*#colonna-dx { margin-right: -1px; }*/

#principale { 
	position: 	relative;
	float:		left;
	width:		578px;
	color:		#000;
	border-width:	0px;
	margin: 	5px 0 -1px 0;
}

#principale .box { 
	position: relative;
	/*border-style:		none solid solid solid; */
	border-color:		#000; 
	border-width:		0px;
	/*height:			100%; */
	padding:			10px;
	width: 400px;

}

#footer { 
	clear:		left;
	width: 		100%;;
	height: 	42px;
	padding:	2px 10px;
	color:		#000; 
	font-size:	.80em;
	line-height:	1em;
	font-family:	Verdana;
	text-align:  	center;
	margin-top: 	5px;
}

.div_box     { 
		border-left: 1px solid #9B9C9C; 
		border-right: 1px solid #9B9C9C; 
		border-top: 1px solid #9B9C9C; 
		border-bottom: 2px solid #9B9C9C;
		background-color: #FFF;
}

.paginazione  { 
		border-left: 0px solid #476F88; 
		border-right: 0px solid #476F88; 
		border-top: 0px solid #476F88; 
		border-bottom: 0px solid #476F88;
                background-color: #F7F3F7;
		text-align:center;
		color:#476F88;
}

.div_box_evid { 
		border-left: 1px solid #476F88; 
		border-right: 1px solid #476F88; 
		border-top: 1px solid #476F88; 
		border-bottom: 2px solid #476F88;
               	background-color: #FFF;
               	padding:5px;
                text-align: left;
}

.div_box_cerca {
		position: relative;
		border-left: 1px solid #9B9C9C; 
		border-right: 1px solid #9B9C9C; 
		border-top: 1px solid #9B9C9C; 
		border-bottom: 2px solid #9B9C9C;
                background-color: #FFF;
                text-align:center;
}
               
.div_box_c     {
		position: relative;
		border-left: 1px solid #DBDBDD; 
		border-right: 1px solid #DBDBDD; 
		border-top: 1px solid #DBDBDD; 
		border-bottom: 2px solid #DBDBDD; 
               	background-color: #FFF;
               	padding:5px;
		margin-left:2px;
}

.div_box_c2     {
		border-left: 0px solid #9B9C9C; 
		border-right: 0px solid #9B9C9C; 
		border-top: 0px solid #9B9C9C; 
		border-bottom: 0px solid #9B9C9C; 
               	background-color: #FFF;
               	padding:5px;        	
}

.div_box_c_gall {border-left: 1px solid #476F88; 
		border-right: 1px solid #476F88; 
		border-top: 1px solid #476F88; 
		border-bottom: 2px solid #476F88; 
               	background-color: #FFF;
               	padding:5px;
}

#Galleria {
	margin: 5px 0px 0px 35px;

}

.galle_left {
	float: left;
	margin-right: 20px;
	width: 150px;
	margin-bottom: 20px;
	border:1px solid #000;
}

.galle_left_primopiano {
			float: left;
			margin-right: 20px;
			width: 100px;
			text-align:center;
			margin-bottom: 20px;
			border:1px solid #000;
}

.galle_left p {
	margin-top: 1px;
	margin-bottom: 1px;
	text-align: left;
}

.galle_left img {
	border-bottom:1px solid #000;
		
}

.esiti		{/*border-left: 1px solid #476F88; 
		border-right: 1px solid #476F88; 
		border-top: 1px solid #476F88; 
		border-bottom: 2px solid #476F88;*/ 
               	/*padding-left: 5px;*/
               	background-color: #F7F3F7;
               	/*height: 100%;*/
               	padding:5px;
		text-align: right;
}

.div_box_sindaco  { 	border-left: 1px solid #476F88; 
			border-right: 1px solid #476F88; 
			border-top: 1px solid #476F88; 
			border-bottom: 2px solid #476F88; 
        		/*padding-left: 5px;*/
               		background-color: #F7F3F7;
               		/*height: 100%;*/
               		padding: 5px;
			text-align: center;
}

br {line-height: 5px;}

a.linkp:link  { font-family: Verdana; font-size: .95em; color: #000000; text-decoration: none;}
a.linkp:visited { font-family: Verdana; font-size: .95em; color: #000000; text-decoration: none;}
a.linkp:active { font-family: Verdana; font-size: .95em; color: #000000; text-decoration: none;}
a.linkp:hover{ font-family: Verdana; font-size: .95em; color: #000000; text-decoration: underline; }

a.linkpnews:link  { font-family: Verdana; font-size: .80em; color: #000000; text-decoration: none;}
a.linkpnews:visited { font-family: Verdana; font-size: .80em; color: #000000; text-decoration: none;}
a.linkpnews:active { font-family: Verdana; font-size: .80em; color: #000000; text-decoration: none;}
a.linkpnews:hover{ font-family: Verdana; font-size: .80em; color: #000000; text-decoration: underline; }

a.linkprivacy:link  { font-family: Verdana; font-size: .80em; color: #000000; text-decoration: underline; }
a.linkprivacy:visited { font-family: Verdana; font-size: .80em; color: #000000; text-decoration: underline;}
a.linkprivacy:active { font-family: Verdana; font-size: .80em; color: #000000; text-decoration: underline;}
a.linkprivacy:hover{ font-family: Verdana; font-size: .80em; color: #000000; text-decoration: none; }

a.linkp2:link  { font-family: Verdana; font-size: .95em; color: #476F88; text-decoration: underline;}
a.linkp2:visited { font-family: Verdana; font-size: .95em; color: #476F88; text-decoration: underline;}
a.linkp2:active { font-family: Verdana; font-size: .95em; color: #476F88; text-decoration: underline;}
a.linkp2:hover{ font-family: Verdana; font-size: .95em; color: #476F88; text-decoration: none; }

a.linkf:link  { font-family: Verdana; font-size: 1.05em; color: #1C6593; text-decoration: none;}
a.linkf:visited { font-family: Verdana; font-size: 1.05em; color: #1C6593; text-decoration: none;}
a.linkf:active { font-family: Verdana; font-size: 1.05em; color: #1C6593; text-decoration: none;}
a.linkf:hover{ font-family: Verdana; font-size: 1.05em; color: #1C6593; text-decoration: underline; }

.div_int     { background: url(../img/sfondo_titolo.jpg);/*#161ABA;#476F88;*/
		font-family: Verdana; font-size: .95em; 
		color: #FFF; 
		font-weight: bold;
		height: 10px;
		padding-left: 5px;
		border-bottom: 0 solid #476F88; 
		
		/*padding-right: 15px;*/
		/*background: #398AAD url(../img/triangolo.gif) no-repeat bottom right;*/
}
.div_int_azzurro  { background-color: #E5EAED;
		    font-family: Verdana; font-size: .95em; 
		    color: #476F88; 
		    font-weight: bold;
		    padding-left: 5px;
		    border-bottom: 1 solid #476F88; 
		    border-top: 1 solid #476F88;
 		    border-left: 1 solid #476F88;
		    border-right: 1 solid #476F88;
}
.div_box_azzurro    { 
			border-left: 1px solid #476F88; 
			border-right: 1px solid #476F88; 
			border-top: 1px solid #476F88; 
			border-bottom: 2px solid #476F88;
			background-color: #FFF;
}

ul	{	list-style: url(../img/arrow_blu2.gif);
		margin-top: 5px;
		margin-bottom: 5px;
		margin-left: 15px;
		padding-left: 5px;
}

.liprimopiano	{list-style: url(../img/primopiano.gif);
		/*margin-top: 5px;
		margin-bottom: 5px;
		margin-left: 15px;
		padding-left: 5px;*/
		text-align: center;
}

.lidoc	{list-style: url(../img/icone/doc.gif);
		margin-top: 5px;
		margin-bottom: 5px;
		margin-left: 15px;
		padding-left: 5px;
}

.lizip	{list-style: url(../img/icone/zip.gif);
		margin-top: 5px;
		margin-bottom: 5px;
		margin-left: 15px;
		padding-left: 5px;
}

.litxt	{list-style: url(../img/icone/txt.gif);
		margin-top: 5px;
		margin-bottom: 5px;
		margin-left: 15px;
		padding-left: 5px;
}

.lixls	{list-style: url(../img/icone/xls.gif);
		margin-top: 5px;
		margin-bottom: 5px;
		margin-left: 15px;
		padding-left: 5px;
}

.lipdf	{list-style: url(../img/icone/pdf.gif);
		margin-top: 5px;
		margin-bottom: 5px;
		margin-left: 15px;
		padding-left: 5px;
}

.news
	{	list-style: url(../img/trasparent.gif);
		margin-top: 0px;
		margin-bottom: 5px;
		margin-left: 5px;
		/*padding-left: 5px;*/
}

.archivio
	{	margin-top: 5px;
		margin-bottom: 5px;
		margin-left: 15px;
		padding-left: 5px;
		text-align: right;
}

.archiviocenter
	{	margin-top: 5px;
		margin-bottom: 5px;
		margin-left: 15px;
		padding-left: 5px;
		text-align: center;
}

.titolo{
	font-family: Verdana; 
	font-size: .95em; 
	text-align: center;
	font-weight: bold;
}

.testopic{
	color: #000;
	font-family: Verdana; 
	font-size: 9px; 
	text-align: right;
}
.testo{
	font-family: Verdana; 
	font-size: .85em; 
	text-align: left;
	color: #000;
}
.cercatxt{
	  font-family: Verdana; 
	  font-size: 1.00em; 
	  text-align: left;
	  color: #000;
}
.testorosso{ 
	font-family: Verdana; 
	text-align: left;
	color: #FE0000;
}
.guestbook{
	font-family: Verdana; 
	font-size: .95em; 
	text-align: left;
} 

.newsletter{
	font-family: Verdana; 
	font-size: .95em; 
	text-align: center;
	font-weight: bold;
	color: #FF0000; 
}

.testoselect{
	      font-family: Verdana; 
	      font-size: .95em; 
	      text-align: left;
}

.ricerca{
	font-family: Verdana; 
	font-size: .85em; 
	text-align: center;
	font-weight: bold;
	background-color: #9B9C9C;
	color: #fff;
}

.ricercaguestbook{
	font-family: Verdana; 
	font-size: .85em; 
	text-align: center;
	font-weight: bold;
	background-color: #9B9C9C;
	color: #fff;
	padding-right: 5px;
	padding-left: 5px;
	width: auto;
	overflow: visible;
}

.ricercagalleria{
	font-family: Verdana; 
	font-size: .85em; 
	text-align: center;
	font-weight: bold;
	background-color: #9B9C9C;
	color: #fff;
	padding-right: 5px;
	padding-left: 5px;
	width: auto;
	overflow: visible;
}

.ricercasondaggi{
	font-family: Verdana; 
	font-size: .85em; 
	text-align: center;
	font-weight: bold;
	background-color: #9B9C9C;
	color: #fff;
	padding-right: 5px;
	padding-left: 5px;
	width: auto;
	overflow: visible;
}

.contatore{
	position: relative;
	font-family: Verdana; 
	font-size: .95em; 
	text-align: center;
	background-color: #FFF;
	border-left: 1px solid #476F88; 
	border-right: 1px solid #476F88; 
	border-top: 1px solid #476F88; 
	border-bottom: 2px solid #476F88;
}
.articolo{
	margin-top: 0px;
	margin-bottom: 0px;
	text-align:left;
}

.adx{
	margin-top: 0px;
	margin-bottom: 0px;
	text-align:right;
}

.classform{
	margin-top: 0px;
	margin-bottom: 0px;
}

.sindaco{
	margin-top: 0px;
	margin-bottom: 0px;
	text-align:center;
}

.risposte{
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 60px;
	text-align:left;
}

#linktesta a {
  position: relative;
  height: 38px;
  width: 88px;
  top: 31px; 
  left: 0px;
  text-decoration: none;
  display: block;
  }

a#homepage { 	top: 2px; 
		left: 5px; 
		width: 66px;
		height: 74px;
}

#linktesta a i { visibility: hidden; }


.tipofile {font-family: Verdana;
	   font-size: .80em; 
	   color: #606060; 
	   text-decoration: none;
}


div.Table_01 {
	/*position:absolute;*/
	/*left:0px;
	top:0px;*/
	width:780px;
	/*height:900px; */
	/*margin-left:100px;
	margin-top:3px;*/
	text-align:center;
}

div.PROPOSTA-01-01 {
	/*position:absolute;
	left:0px;
	top:0px;*/
	width:780px;
	height:179px;
	background: url(../images/intestazione_ptcp.jpg) top left no-repeat;
}

div.PROPOSTA-01-02 {
	/*position:absolute;*/
	left:0px;
	/*top:178px;*/
	width:189px;
	/*height:535px;*/
	/*height:751px;*/
	
	/*height:100%;*/
	
	float:left;
	margin-left:0px;
	background-color:#bf7351;
	/*background: #EBEBEB;*/
}

div.PROPOSTA-01-03 {
	/*position:absolute;*/
	left:178px;
	/*top:178px;*/
	        /*width:420px;*/
	width:589px;
	/*height:900px;*/
	
	/*height:100%;*/
	
	float:left;
	background-color:#f4e6dc;
	
	/*background: #EBEBEB;*/
	/*background: #EBEBEB url(../images/PROPOSTA_01_03.jpg) top left no-repeat;*/
}

div.PROPOSTA-01-04 {
	/*position:absolute;*/
	/*left:580px;*/
	/*top:178px;*/
	margin-right:1px;
	width:177px;
	/*height:230px;*/
	/*height:751px;*/
	
	/*height:100%;*/
	
	float:right;
	/*background: #EBEBEB;*/
}

div.PROPOSTA-01-05 {
	position:absolute;
	left:158px;
	top:359px;
	width:462px;
	/*height:446px;
	height:656px;*/
	/*background: #EBEBEB;*/
}

div.PROPOSTA-01-06 {
	position:absolute;
	left:641px;
	top:379px;
	width:159px;
	height:67px;
	background: url(../images/PROPOSTA_01_06.jpg) top left no-repeat;
}

div.PROPOSTA-01-07 {
	position:absolute;
	left:641px;
	top:446px;
	width:159px;
	height:108px;
	background: url(../images/PROPOSTA_01_07.jpg) top left no-repeat;
}

div.PROPOSTA-01-08 {
	position:absolute;
	left:641px;
	top:554px;
	width:159px;
	height:194px;
	background: url(../images/PROPOSTA_01_08.jpg) top left no-repeat;
}

div.PROPOSTA-01-09 {
	position:absolute;
	left:0px;
	top:684px;
	width:158px;
	height:216px;
	background: url(../images/PROPOSTA_01_09.jpg) top left no-repeat;
}

div.PROPOSTA-01-10 {
	position:absolute;
	left:641px;
	top:748px;
	width:159px;
	height:152px;
	background: url(../images/PROPOSTA_01_10.jpg) top left no-repeat;
}

div.PROPOSTA-01-11 {
	position:absolute;
	left:158px;
	top:805px;
	width:462px;
	/*height:244px;*/
	background: #EBEBEB url(../images/PROPOSTA_01_11.jpg) top left no-repeat;
}
div.div_grande{
	text-align:left;
	width:780px;
	/*height:100%;*/
	/*background:#fff;
	
	background-color:#f4e6dc;*/
	
	background: #f4e6dc url(../images/sfondom.jpg) top left repeat-y;
}